<div class="grid">
	<header class="row clearfix main-heading">
		<div class="col-1">
			<img class="icon" src="assets/img/icons/aktiebok_neg_trans.png" alt="Aktieboken"/>

			<h1>{{companyName}} - {{orgNr}}</h1>
		</div>
	</header>

	<section id="company-nav" class="clearfix">
		<a ui-sref-active="active-link" class="company-link" ng-show="companyType == 'AB'" ui-sref="user.company.company.ab({orgNr: orgNr})">Bolag</a>
		<a ui-sref-active="active-link" class="company-link" ng-show="companyType == 'HB'" ui-sref="user.company.company.hb({orgNr: orgNr})">Bolag</a>
		<a ui-sref-active="active-link" ng-show="companyType == 'AB'"  ui-sref="user.company.transaction.listab({orgNr: orgNr})">Aktiebokshändelser</a>
		<a ui-sref-active="active-link" ng-show="companyType == 'AB'" ui-sref="user.company.holding.listab({orgNr: orgNr})">Aktiebok</a>
		<a ui-sref-active="active-link" ng-show="companyType == 'HB'" ui-sref="user.company.holding.listhb({orgNr: orgNr})">Ägarförteckning</a>
		<a ui-sref-active="active-link" ui-sref="user.company.hijackinglist.entries({orgNr: orgNr})">Bevakning mot bolagskapning</a>
		<a ui-sref-active="active-link" ui-sref="user.company.report({orgNr: orgNr})">Beställ rapport</a>
		<a ui-sref-active="active-link" class="delegates-link" ui-sref="user.company.delegates.entries({orgNr: orgNr})">Användare</a>
	</section>
	<div class="col-1-3 row" ng-show="isSystemUser">
		<a ui-sref-active="active-link" ui-sref="user.administration.subscription.delete({orgNr: orgNr})">Ta bort Bolag</a>
	</div>
	
</div>
<div ui-view="companycontent"></div>